curl --request GET \
--url https://services.leadconnectorhq.com/contacts/{contactId}/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"tasks": [
{
"id": "lJpzYrWdpkC2hX6t2yue",
"title": "test",
"body": "testing",
"assignedTo": "tesTUcmRxWrjqzJS8EjkxNKting",
"dueDate": "2021-07-08T02:30:00.000Z",
"completed": true,
"contactId": "lJpzYrWdpkC2hX6t2yue"
}
]
}Get all Tasks
curl --request GET \
--url https://services.leadconnectorhq.com/contacts/{contactId}/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"tasks": [
{
"id": "lJpzYrWdpkC2hX6t2yue",
"title": "test",
"body": "testing",
"assignedTo": "tesTUcmRxWrjqzJS8EjkxNKting",
"dueDate": "2021-07-08T02:30:00.000Z",
"completed": true,
"contactId": "lJpzYrWdpkC2hX6t2yue"
}
]
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Contact Id
"sx6wyHhbFdRXh302LLNR"
Successful response
Show child attributes
Was this page helpful?